.rightside-content {
    display: none;
}
.leftside-content {
    width: 52%;
}
.pricing-table .col-top .price .currency .plan-price span {
    margin-left: 0px;
}
.pricing-table .more-features a {
    width: 20rem;
}
.pricing-table .col-top .price .term .price-copy,
.pricing-table .col-top .price .term .price-copy.active {
    padding-left: 1rem;
}
@media (min-width: 62.5em) {
    .pt-collapsible-item .pt-collapsible-item-sub label.feature-0 {
        height: 5rem;
    }
    .pricing-table .advanced-solutions .btn-fixed {
        margin-top: 0.25rem;
    }
    .pricing-table .col-top .price .term .price-copy,
    .pricing-table .col-top .price .term .price-copy.active {
        padding-left: 0;
        width: 55%;
    }
.pricing-table .advanced-solutions .contact-info {
    margin-top: 0.7rem;
}
}